* long ctol(unchar *buff)
* buff : H/L,H/L
*         H   L

	.xdef	_ctol
_ctol:
	move.l	4(sp),d0
	move.l	d0,a0
	btst.l	#0,d0
	bne	odd
	* 偶数アドレス = 直接読み出来る
	move.l	(a0),d0
	rts
odd:	* 奇数アドレス = 直接読み出来ない
	move.l	1(a0),d0	* 次のアドレスからH.L/L.H/L.L/DUMMYを読み取る
	move.b	(a0),d0
	ror.l	#8,d0
	rts
